Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# flowProtocol::sequencedFrame Struct Reference

`import "sfp.idl";`

List of all members.

## Public Attributes
unsigned long | sequence_num

## Member Data Documentation

unsigned long flowProtocol::sequencedFrame::sequence_num

The documentation for this struct was generated from the following file:

- sfp.idl